slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSNEPGetMinimality

Returns the maximum minimality index used internally by the DSNEP.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSNEPGetMinimality(DS ds,PetscInt *n)

Not Collective

### Input Parameter

| ds | - the direct solver context

### Output Parameters

| n | - the maximum minimality index passed in DSNEPSetMinimality()

### See Also

DSNEPSetMinimality()

### Level

advanced

### Location

src/sys/classes/ds/impls/nep/dsnep.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages